@import url(style.css);

header ul{
    justify-content: space-between;
    margin-right: 40px;
}

div#conteneur{
    main{
        display:block;
        margin: 0 auto; /* Centrer */
        form{
            width: 400px;
            background-color: whitesmoke;
            padding: 1.5em;
            input{
                margin-bottom: 1.5em;
            }
            label{
                font-size: 20px;
                font-family: sans-serif;
                font-weight: 400;
                margin-bottom: 0.5em;
            }
        }
    }
}